﻿h1{
	font-size: 36px !important;
	font-size: 3.6rem !important;
	font-weight: normal !important;
	/*font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;*/
	color: #0064AF !important;
	}
	#content h1.header,
	#content-wrapper .scfTitleBorder {
		background: none !important;
		border-bottom:1px dashed #ccc !important;
	}

h2{
	font-size: 22px !important;
	font-size: 2.2rem !important;
	font-weight: normal !important;
	/*font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;*/
	color: #0064AF !important;
}
h3{
	font-size: 14px !important;
	font-size: 1.4rem !important;
	font-weight: normal !important;
	/*font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;*/
	color: #0064AF !important;
}
h3.setFontWhite{
	color: #FFFFFF !important;
}
h4{
	font-size: 12px !important;
	font-size: 1.2rem !important;
	font-weight: normal !important;
	/*font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;*/
	color: #444444 !important;
	line-height: 18px !important;
	line-height: 1.8rem !important;
}
h5{
	font-size: 18px !important;
	font-size: 1.8rem !important;
	font-weight: bold !important;
	/*font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;*/
	color: #444444 !important;
	line-height: 28px !important;
	line-height: 2.8rem !important;
}

/*fix stackholder font, must redefine*/
::-webkit-input-placeholder {
    font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
    font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
    font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;
}

:-ms-input-placeholder {  
    font-family:Verdana,"Trebuchet MS",Tahoma,sans-serif;
}

/*
.container p {
	word-break: break-all; not suggest use break all in content
}*/

/*  Argentine changes
#content {
    width: 96% !important;
    max-width: 980px !important;
    padding: 0 !important;
}
body,
#main,
.main,
.left-nav,
#content h1.header,
#cmc {
    background: none !important;
}
body { background-color: #FFF !important; }

#content-wrapper {
	width: auto !important;
	max-width: 1024px !important;
	padding: 0 !important;
}
*/
/* fix for no responsive in IE7,8 */
#content-wrapper {
	width: 1024px !important;
}
#hero,#hero .panel{
	min-width: 1024px !important;
	min-height: 238px !important;
}
@media screen and (min-width: 0em) {
	#content-wrapper {
		width: 100% !important;
		max-width: 1024px !important;
	    /*font-size: 14px !important;*/
	}
	#hero,#hero .panel{
		min-width: 0px !important;
	}
}
/* end fix */
#content {
    width: auto !important;
    max-width: 980px !important;
    padding: 0 23px !important;
}
/* fix issue in world wide page */
#content #content{
    padding: 0 !important;
}
/* end fix */
body, #main, .main, .left-nav, #content h1.header ,#cmc,.left-nav-active{
    background: none !important;
}
/*
#content-wrapper .collapse{
	height: auto !important;
}
*/
.breadcrumb {
	width: auto!important;
	max-width: 980px;
}
#wcLHN_pnlLevtNav ul li{
	border-top: none !important;
}

table tr.header { display: table-row; }
/*  LEFT NAV  */
/*
.c-nav { margin: 0 0 0 20px !important; }

.left-nav-lvl-1-link {
	font-family: Verdana,​"Trebuchet MS",​Tahoma,​sans-serif;
	color: #0064af!important;
	padding: 10px 5px;
	display: block;
	border-bottom: 1px dashed #ccc;
}
*/
.left-nav-lvl-2,
.left-nav-lvl-3 { border-top: none!important; }
.left-nav-lvl-2-link,
.left-nav-lvl-2-item { font-weight: normal !important; }

.left-nav-lvl-3-link {
	background: none !important;
	color: #333 !important;
}
/*fix in nav for this page http://cacomdevitc.ca.com/us/Support/Contact-and-Resources.aspx*/
#wcLHN_pnlLevtNav ul li a{
	background-image: none;
	padding: 10px 20px;
}
#wcLHN_pnlLevtNav p{
	padding: 3px 0 10px;
	margin: 0;
	border-bottom: 1px #ccc dashed;
}
/*end nav*/

#callchat{
	top: 275px !important;
}
#hero #control{
	position: static !important;
	overflow: hidden !important;
	padding: 10px 23px 0 !important;
	width: auto !important;
}
#hero #control #onav{
	width: 100% !important;
	max-width: 978px !important;
}
#hero #slider .panel-content{
	padding: 0 23px !important;
	overflow: hidden !important;
}
#hero #slider .panel-content .overview ul li{
	height: auto !important;
	line-height: 1.1em !important;
}

.scfSubmitButtonBorder { margin-left: 30% !important; }
	.scfSubmitButtonBorder input[type="submit"] { margin-left: 15px !important; }

#hero .theme-green p, #hero .theme-green h1, #hero .theme-green h2,
#hero .theme-blue p, #hero .theme-blue h1, #hero .theme-blue h2,
#hero .theme-dark-blue p, #hero .theme-dark-blue h1, #hero .theme-dark-blue h2,
#hero .theme-red p, #hero .theme-red h1, #hero .theme-red h2,
#hero .theme-yellow p, #hero .theme-yellow h1, #hero .theme-yellow h2,
#hero .theme-purple p, #hero .theme-purple h1, #hero .theme-purple h2,
#hero .theme-orange p, #hero .theme-orange h1, #hero .theme-orange h2,
#hero h1, #hero h2, #b-rotating h1, #b-rotating h2, #b-rotating a ,
.wide-column-right-with-nav .theme-blue h1, .wide-column-right-with-nav .theme-blue h2
/*,.wide-column-right-with-nav .b-item .b2-box.shadow.Blue .b-headline,    For http://www.ca.com/us/education/elearning-libraries.aspx use */
/*.wide-column-right-with-nav .b-item .b2-box.shadow.Blue .b-subheadline,  For http://www.ca.com/us/education/elearning-libraries.aspx  use */
/*.wide-column-right-with-nav .b-item .b2-box.shadow.Light-Blue .b-subheadline,  For http://www.ca.com/us/ca-learning-paths.aspx  use */
/*.wide-column-right-with-nav .b-item .b2-box.shadow.Light-Blue .b-subheadline  For http://www.ca.com/us/ca-learning-paths.aspx  use */
/*.wide-column-right-with-nav .b-headline, .wide-column-right-with-nav .b-subheadline  comment above change, it will affect http://www.ca.com/us/education/about-education.aspx*/
{
    color: #FFFFFF !important;
}

.hero-wraptext {
 width:60% !important;
}

#green-gradient h2 {
	color: #fff !important;
	font-size: 1.67em !important;
}


/* Tracker ID: 57668826 - Fix for header content header */
/*#content h1.header{
    padding-top: 0px !important;
}*/
/* Tracker ID: 57668826 - End fix */

#footer-wrapper .twitter.follow{
	padding: 0px !important;
}


.nrfeatured .nrcurrent{
	line-height: 14px !important;
	line-height: 1.4rem !important;
}

.careers-right .b-rotating-item{
	filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
	-moz-background-size: 100% 100% !important;
	background-size: 100% 100% !important;	
}

/*** fix for 57761666 ***/
ul.plus li,
.chevron1{
	list-style: none !important;
	background-image: none !important;
	padding-left: 0 !important;
}
/*** end fix ***/


/* fix  http://cacomdevitc.ca.com/us/it-automation.aspx*/
#control #nav a, #fd-nav a, #fd-nav2 a, #fd-nav3 a{
	*line-height: 12px !important; /* fix IE7 icon position issue */
    background: url("../../images/css/hero-nav.png") no-repeat scroll right bottom transparent;
}
#control #nav a.activeSlide, #fd-nav a.activeSlide, #fd-nav2 a.activeSlide, #fd-nav3 a.activeSlide{
	background: url("../../images/css/hero-nav.png") no-repeat scroll left top transparent;
}

/*fix for all video responsive*/
object{
	/* width: 100%; */
}
.video_responsive_span{
	padding-bottom: 57%;
	width: 100%;
	position: relative !important;
	margin: 0px !important;
	float: none !important;
}
.video_responsive_span object {
    width: 100% !important;
    height: 100% !important;
    position: absolute !important;
}
/*end fix*/

/*fix for video responsive http://cacomdevitc.ca.com/us/content/page/innovation-imperative/innovation-luminaries/all/ken-piddington.aspx*/
#overlay.overlay{
    width: 80% !important;
    height: 80% !important;
    left: 10% !important;
    top: 10% !important;
}
#overlay.overlay .video_responsive_span{
    position: static !important;
}
#overlay.overlay .contentWrap, #overlay.overlay .contentWrap object{
	height: 100%;
	width: 100%;
}
#exposeMask{
	height: 100% !important;
	width: 100% !important;
	position: fixed !important;
}
/*end fix*/

@media screen and (max-width: 64em) {
	/*** http://cacomdevitc.ca.com/us/Insights/TechInsights/Changing-Role-of-IT.aspx  
	 *	 http://cacomdevitc.ca.com/us/insights.aspx
	 * 	 http://cacomdevitc.ca.com/us/business-service-innovation.aspx
	 *  ***/
	.wide-column-right-with-nav,
	.wide-column-right-with-nav div.b-item,.b-rotating .b-rotating-item{
		width: 100% !important;
		overflow: hidden;
	}

	.wide-column-right-with-nav div.b-item div.b2-box{
		background: none repeat scroll 0 0 transparent !important;
	    box-shadow: none !important;
	    min-height: 200px !important; /* fix for top image http://cacomdevitc.ca.com/us/Education/About-education.aspx */
	}

	.wide-column-right-with-nav div.b-item,.b-rotating,.b-rotating .b-rotating-item{
		filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
		-moz-background-size: 100% 100% !important;
		background-size: 100% 100% !important;
	    height: auto !important;
	    /*margin-bottom: 20px !important;*/
	    width: auto !important;
	}
	
	#content div.wide-column-right-with-nav .b-item.b-tall .b-box,
	#content div.wide-column-right-with-nav .b-item.b-tall .b-cta,
	.b-rotating .b-rotating-item .b-box,
	.b-rotating .b-rotating-item .b-cta{
		position: static !important;
		float: left !important;
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	#content div.wide-column-right-with-nav .b-item.b-tall .b-box,
	.b-rotating .b-rotating-item .b-box{
		width: 60% !important;
		min-height: 140px !important;
		height: auto !important;
	}
	#content div.wide-column-right-with-nav .b-item.b-tall .b-cta,
	.b-rotating .b-rotating-item .b-cta{
		width: 24% !important; /* fix issue in page http://cacomdevitc.ca.com/us/insights.aspx */
		margin-left: 20px !important;
		min-width: 150px !important;
		min-height: 140px !important;
		height: auto !important;
	}
	.b-cta-link{
		position: static !important;
		display: inline !important;
	}
	/*** end fix ***/
	
	/* fix hero slider nav http://cacomdevitc.ca.com/us/it-automation.aspx */
	#hero,#hero .panel{
		/*background: none !important;*/
		filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
		-moz-background-size: auto 100% !important;
		background-size: auto 100% !important;
	}
	#hero .panel-content {
		width: auto!important;
		min-width: 0!important;
	}

	/* Tracker ID: 56741440 - Fix for http://cacomdevitc.ca.com/us/careers/career-paths.aspx */
	#content-wrapper { width: auto!important; }
  
}

@media screen and (max-width: 48em) {
	/*** http://cacomdevitc.ca.com/us/Insights/TechInsights/Changing-Role-of-IT.aspx  ***/
	.b-rotating .b-rotating-item .b-box .b-headline,.wide-column-right-with-nav .b-item .b-box .b-headline{
		font-size: 25px !important;
		font-size: 2.5rem !important;
	}
	#content div.wide-column-right-with-nav .b-item.b-tall .b-box,#content div.wide-column-right-with-nav .b-box,
	.b-rotating .b-rotating-item .b-box{
		width: 40% !important;
	}
	.b-rotating.b-rotating-one-left .b-box{
		width: 80% !important;
	}
	/*** end fix ***/

    /* fix padding problem only on mobile device, pivot tracker id 59362950 */
    #main, .main {
        padding-left:0px !important;
    }

    #content-wrapper h1 {
        padding-left:0px !important;
    }
    /*end fix*/
}

@media screen and (max-width: 30em) {
	/* Tracker ID: 57395760 / http://cacomdevitc.ca.com/us/accelerate-it.aspx */
	.wide-column-right-with-nav div.b-item,
	.b-rotating,
	.b-rotating .b-rotating-item{
	background: none !important;}
	
	/*** http://cacomdevitc.ca.com/us/Insights/TechInsights/Changing-Role-of-IT.aspx  ***/
	#content .b-item,.b-rotating .b-rotating-item{
		background: none !important;
		min-height: 0 !important;
	}
	#content .b2-box{
		min-height: 0 !important;
		padding: 0 !important;
	}
	#content div.wide-column-right-with-nav .b-item.b-tall .b-box,
	#content div.wide-column-right-with-nav .b-item.b-tall .b-cta,
	.b-rotating .b-rotating-item .b-box,
	.b-rotating .b-rotating-item .b-cta{
		float: none !important;
		width: 88% !important;
		padding-left: 4% !important;
		padding-right: 4% !important;
		height: auto !important;
		margin: 10px 2% !important;
		min-height: 0px !important;
	}

	#content .contact-us-ribbon .contact-us-tag{
		margin-bottom: 0px !important;
		padding: 0 10px !important;
		background: none !important;
		bottom: 0px !important;
	}
	/*** end fix ***/	

	/* Tracker ID: 56741440 - Fix for http://cacomdevitc.ca.com/us/careers/career-paths.aspx */
	.b-rotating-item {
		background: none !important;
		margin: 0 !important;
		min-height: 0!important;
		}
	.b-rotating-item .b-box { 
		width: auto!important; 
	}

	/* fix hero slider nav http://cacomdevitc.ca.com/us/it-automation.aspx */
	#hero,#hero .panel{
		background: none !important;
		min-height: 0px !important;
	}

	.wide-column-right-with-nav .b-headline, .wide-column-right-with-nav .b-subheadline{
		color: #0064AF !important;
	}
	.hero-wraptext {
		width:100% !important;
	}

  
}

/*  PRINT STYLES  */
@media print {
	* {
		color: #000 !important;
		text-shadow: none !important;
		background: transparent !important;
		box-shadow: none !important;
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page  { margin: 2cm; }
	
	p, h2, h3 { orphans: 3; widows: 3; }
		h2, h3 { page-break-after: avoid; }
	
	.navbar { display: none; }
	.table td,
	.table th { background-color: #fff !important; }
	.btn > .caret,
	.dropup > .btn > .caret { border-top-color: #000 !important; }
	.label { border: 1px solid #000; }
	.table { border-collapse: collapse !important; }
	.table-bordered th,
	.table-bordered td { border: 1px solid #ddd !important; }

	body {
		padding: 0 !important;
		font-size: 150%;
	}
	.nav-utility,
	.nav-main,
	.c-nav,
	.left-nav,
	.drop-search,
	.form-control.nav-search,
	#callchat,
	.login-overlay { display: none; }
	
	/*  HEADER  */
	.header-fixed-top,
	.b-rotating-item {
		background: none !important;
		height: auto !important;
		margin: 0!important;
		width: auto!important;
	}
	.header-fixed-top {
		position: static;
		-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
		-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
		box-shadow: 0 0 0 rgba(0, 0, 0, 0);
		padding: 0;
		margin: 0;
	}
	.b-rotating {
		list-style-type: none;
		margin: 0;
		padding: 0;
		height: auto!important;
	}
	.b-rotating-item .b-box {
		position: static !important;
		padding: 0 !important;
		height: auto !important;
		width: auto !important;
		display: block !important;
	}
	#b-rotating h1,
	.b-headline {
		color: #999!important;
		font-weight: bold!important;
		font-size: 3.4rem;
		font-weight: normal;
		margin: 0!important;
	}
	.b-subheadline {
		color: #999!important;
		font-size: 20px;
		font-size: 2rem;
		line-height: 28px;
		line-height: 2.8rem;
		font-weight: normal;
		margin: 0!important;
	}
	.container,
	.header.container {
		width: 100%!important;
		max-width: 980px!important;
		height: auto!important;
		}
		.brand-logo {
			background: url("../img/logo-lg.png") no-repeat 0 0 !important;
			float: none!important;
			position: static !important;
			}
			a.brand-logo:after { content: ""; }

	/*  CONTENT  */
	#content-wrapper,
	#footer-wrapper {
		clear: both;
		overflow: hidden;
		padding: 0 !important;
		max-width: 980px !important;
		margin: 0 auto !important;
	}
	#content,
	#main {
		padding: 0!important;
		overflow: hidden;
	}

	h1.header {
		font-size: 36px !important;
		font-size: 3.6rem !important;
		font-weight: normal !important;
		color: #0064AF !important;
	}

	#social-media { display: none; }
	.careers-right { width: 100%; }
	.filter-left-column { display: none !important; }
	table .header td {
		border-bottom: 1px dotted #ccc!important;
		font-weight: bold!important;
		font-size: 1.25em!important;
		}
		table .header td a { text-decoration: none !important; }
	.c-wrap2 {
		float: none !important;
		width: 100% !important;
	}
	#content h1.header,
	#content-wrapper .scfTitleBorder { padding: 0 0 10px !important; }

	#main .columnright2subl,
	#main .columnLeftSub,
	#main .columnRightSub {
		width: 100% !important;
	}


	/*  FOOTER  */
	.container.full-footer { max-width: 1024px !important; }
	.row.news .span8 { width: 100%!important; }
		.news-list {
			overflow: hidden;
			width: auto;
			}
			.news-list dd { display: none; }

	.row.news .span4 { display: none; }

	.container.full-footer #videos a:after { content: ""; }
	.row { margin: 0!important }
	.container.full-footer .span4,
	.container.full-footer .span6,
	.container.full-footer .span8,
	.container.full-footer .span12 {
		width: 100%;
		clear: both;
		float: none;
		margin: 0 0 20px !important;
	}
	.sec a { padding: 0; }

	#footer_0_footerLinks a { display: block; }
	
	.print-only { display: block; }
	.screen-only { display: none; }
}